/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "ระบบ";

/* No comment provided by engineer. */
"CPU.User" = "ผู้ใช้";

/* No comment provided by engineer. */
"Sensors.Automatic" = "อัตโนมัติ";

/* No comment provided by engineer. */
"Sensors.Degrees" = "องศา";

/* No comment provided by engineer. */
"Units.Celsius" = "เซลเซียส";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "ฟาเรนไฮต์";

/* No comment provided by engineer. */
"Units.Kelvin" = "เคลวิน";

